<%- include('../../partials/header.ejs')%>

<body>
    <div class="container">
        <hr>
        <div class="card mt-5">
            <div class="card-header">
                <h2>Modo de Adiministrador</h2>
            </div>
            <div class="card-body">
                <form method="POST" action="/authenticate">
                    <input class="form-control" type="email" name="txtEmail" placeholder="email@exemplo.com">
                    <br>
                    <input class="form-control" type="password" name="txtPassword" placeholder="*********">
                    <br>
                    <button class="btn btn-success btn-block" type="submit">Entrar</button>
                </form>
            </div>
        </div>
    </div>
</body>

<%- include('../../partials/footer.ejs')%>
